Faire-101A.jpg=Traditional Music, modern instrument.
Faire-163A.jpg=Juggler
Faire-123A.jpg=Horseman
Faire-011A.jpg=One of the shops
Faire-181A.jpg=Two on two
Faire-048A.jpg=Pirate Captain
Faire-082A.jpg=Lunchtime
Faire-003A.jpg=Line at the admission gate
Faire-016A.jpg=Main Stage - 2
Faire-094A.jpg=Witch and familiar?
Faire-134A.jpg=Up
Faire-141A.jpg=Trick Riding - 1
Faire-064A.jpg=Booth
Faire-039A.jpg=Elf
Faire-028A.jpg=Jolly Roger
Faire-079A.jpg=Music Stage
Faire-117A.jpg=Enter the court
Faire-160A.jpg=Juggler
Faire-004A.jpg=No costume, no problem!
Faire-075A.jpg=Audience participation
Faire-032A.jpg=Knight in armor
Faire-153A.jpg=Trick Riding - 2
Faire-058A.jpg=Mother - Daughter
Faire-005A.jpg=At the Ale House
Faire-024A.jpg=Blue Fairy
Faire-002A.jpg=Preparing to step back in time
Faire-129A.jpg=Warming up
Faire-045C.jpg=Take that, ye lubber, Arrrgh
Faire-012A.jpg=Main Stage
Faire-194A.jpg=More trick riding
Faire-062A.jpg=nuts to you, too
Faire-096A.jpg=Street Vendor
Faire-037A.jpg=Fencing Demonstration
